package metalexer;

import java.io.IOException;

public class ComponentInheritanceFailTestGenerator extends InheritanceFailTestGenerator {
    private ComponentInheritanceFailTestGenerator() {
        super("Component");
    }
    
    public static void main(String[] args) throws IOException {
        new ComponentInheritanceFailTestGenerator().generate(args);
    }
}
